import service from "../../utils/request"

/**
 * 获取 worklist list
 * @returns
 */
export function workCommitList(page, size, appId) {
    return service.request({
        method: "post",
        url: "admin/statistics/work_commit/list",
        data: {
            page: page,
            size: size,
            appId: appId
        }
    })
}